Bug 55480 - System eiter freezes or generates error report
System eiter freezes or generates error report
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
athlon Linux
high Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-31 19:29 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-15 14:07:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Error message generated by red hat 7..2 (56.20 KB, text/plain)
2001-10-31 19:31 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2001-10-31 19:29:49 EST
Description of Problem: Redhat 7.2 will either not load or will generate 
an error message and reboot.


Version-Release number of selected component (if applicable): Redhat 7.2


How Reproducible: always


Steps to Reproduce:
1. Attempt to update to or boot from redhat 7.2
2. 
3. 

Actual Results: Error message (sometimes) and system freezes (always)


Expected Results: System should run


Additional Information:
Comment 1 Need Real Name 2001-10-31 19:31:19 EST
Created attachment 35922 [details]
Error message generated by red hat 7..2
Comment 2 Brent Fox 2001-11-01 17:20:04 EST
Are you upgrading a partitionless installation?
Comment 3 Brent Fox 2001-11-13 11:34:10 EST
Closing due to inactivity.  Please reopen if you have more information.
Comment 4 Need Real Name 2001-11-13 12:42:59 EST
Iwas not using a partitionless system-- 2 40 gig hd's /, swap, and usr on first
drive, home on second drive.  New copy of CD ROM set permitted me to load RH
7.2, but any attempt to use the update function results in "segmentation
error".  But for the amount of important data and programs on drives I would
reformat and start over.  ANY suggestions would be appreciated.... I have been
away for two weeks.  Thanks
Comment 5 Michael Fulbright 2002-01-15 14:07:25 EST
Please attach your /etc/fstab file.
Comment 6 Brent Fox 2002-01-26 22:44:23 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.